View Issue Details

IDProjectCategoryView StatusLast Update
0016503MediaMonkey 5Collections (Filters)public2020-04-19 01:13
Reporterrusty 
PriorityurgentSeverityminorReproducibilityalways
Status closedResolutionreopened 
Product Version5.0 
Target Version5.0Fixed in Version5.0 
Summary0016503: Configure View: fields disappear from the column selector
DescriptionWhen the user attempts to add a column, dragging the column often results in the attribute disappearing. e.g.

1 Go to Music > All tracks [List]
2 Manage Views, Double-click 'List'
3 Drag composer from the left column to the right, moving the field up and down before dropping it
--> Composer doesn't appear in the right column, and it has disappeared from the left column!

This is easily replicable as per:
https://www.screencast.com/t/VorZoW8vO7
TagsNo tags attached.
Fixed in build2242

Activities

petr

2020-04-15 11:52

developer   ~0057605

Fixed

rusty

2020-04-17 19:25

administrator   ~0057624

Still occurs in 2241: https://www.screencast.com/t/YInfdyEaK5

petr

2020-04-18 19:32

developer   ~0057634

Fixed

rusty

2020-04-19 01:13

administrator   ~0057638

Verified 2242.